{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br><div class="container"><center><h1 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">Why Our trial period is free ?</h1>
<p class="section-description lead grey-text mb-5 mx-lg-5">You can try our IPTV services up to 48H for free, to see how high the quality is on your television, also to compare between us and your last IPTV provider.</p>
<p class="section-description lead grey-text mb-5 mx-lg-5">If you want to send auto trial directly to your mag device use  <a href="/trial/mag">MAG SENDE</a> . For enigma devices just use <a href="/trial/enigma">ENIGMA SENDE</a></p>

</center>

<hr>
{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert"><h3 class="alert-heading"><i class="fas fa-question-circle"></i> Status</h3>
{% for category, message in messages %}{{ message | safe }} </br>{% endfor %}</div>{% endif %}{% endwith %}</div></div>

<div class="container">
<form class="form-horizontal" role="form" method="POST" action="">
	<div class="row">
		<div class="col-md-3">
			<h1></h1>
	</div>
		<div class="col-md-6">
			<hr>

<div class="form-group">
  <div class="col-md-12">
       <style type="text/css">.country-name{color: black;}</style><br>
     <div class="form-group ">
        <label class="control-label" for="pack_select">Assigne Package : </label>
          <select class="form-control" name="getidpack" id="getidpack">
            {% for package in packages %}
            <option value="{{package.xtream_id}}">{{package.name}}</option>
            {% endfor %}
          </select>
        </div>
           {{ wtf.quick_form(form) }}
           <input class="btn btn-warning" id="submit" name="submit" type="submit" value="Request">
        </div>
        </div>
</div>
</form><hr></div></div></div><br><br><br><br><br><br><br>{% endblock content %}